.float-top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 90px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  display: none;
  z-index: 11;
  background-color: #fff;
}

.float-box {
  width: 1110px;
  height: 100%;
  margin: auto;
}

.float-box h4 {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  height: 90px;
  padding: 28px;
}

.buy_redbtn {
  height: 54px;
  width: 220px;
  color: #ffffff;
  border-radius: 54px;
  background-color: #ff6550;
}

.buy_redbtn:hover {
  background-color: #d04f3e;
}

.buy_orgbtn {
  height: 54px;
  width: 220px;
  color: #ffffff;
  border-radius: 54px;
  background-color: #ff9a00;
}

.buy_orgbtn:hover {
  background-color: #d88300;
}

.btn:hover {
  color: #ffffff;
}

.cp_line {
  border-color: #e5e5e5;
  margin: 50px 0;
}

.artDet-title {
  margin-top: 20px;
  padding: 0;
}

.artDet-title .artDet-top-nav {
  margin-left: 3px;
  font-size: 15px;
}

.artDet-title span {
  font-size: 14px;
}

.artDet-title label {
  margin-bottom: 0;
  color: #555;
}

.artDet-title .faq-cut-active {
  color: #219aea;
  cursor: pointer;
  font-size: 15px;
  text-decoration: none;
}

.artDet-content-box {
  padding: 0;
  margin: 50px 0;
}

.artDet-content-box a {
  color: #219aea;
}

.artDet-content-box .green-btn, .artDet-content-box .blue-btn {
  color: #fff;
}

.artDet-content-box h1 {
  color: #000;
  font-size: 32px;
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 2px solid #ebebeb;
  font-weight: 600;
}

.artDet-content-box h2 {
  position: relative;
  padding: 20px 0;
  font-size: 26px;
  margin: 20px 0;
  font-weight: 600;
}

.artDet-content-box h2:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #219aeb;
  bottom: 0;
  width: 100px;
}

.artDet-content-box h3 {
  position: relative;
  padding: 20px 0;
  margin: 20px 0;
  font-size: 22px;
  font-weight: 600;
}

.artDet-content-box h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 2px #219aeb;
  bottom: 0;
  width: 100px;
}

.artDet-content-box h4 {
  font-size: 20px;
}

.artDet-content-box h5 {
  font-size: 18px;
  font-weight: 600;
}

.artDet-content-box p {
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 28px;
}

.artdet-imgs-box {
  width: 100%;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.artdet-imgs-box img {
  display: inline-block;
  max-width: 100%;
}

.feature_box {
  margin: 60px 0 40px 0;
  position: relative;
  padding: 0.25em 1em;
  border: solid 2px #ebebeb;
  border-radius: 20px;
}

.feature_box h5 {
  color: #000;
  font-size: 17px;
  font-weight: bold;
  margin: 20px 0;
}

.feature_box ul,
.feature_box ul {
  list-style: none;
  padding: 0;
  margin-top: 15px;
}

.feature_box ul li,
.feature_box ul li {
  margin-top: 20px;
}

.feature_box ul li span,
.feature_box li span {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #555;
  margin: 0 15px 3px 0;
}

.feature_box img {
  max-width: 100%;
}

.feature_box .btn {
  color: #FFF;
}
.feature_box_s {
  margin: 10px 0 40px 0;
  position: relative;
  padding: 0.25em 1em;
  border: solid 2px #ebebeb;
  border-radius: 20px;
}

.feature_box_s h5 {
  color: #000;
  font-size: 17px;
  font-weight: bold;
  margin: 20px 0;
}

.feature_box_s ul,
.feature_box_s ul {
  list-style: none;
  padding: 0;
  margin-top: 15px;
}

.feature_box_s ul li,
.feature_box_s ul li {
  margin-top: 20px;
}

.feature_box_s ul li span,
.feature_box_s li span {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #555;
  margin: 0 15px 3px 0;
}

.feature_box_s img {
  max-width: 100%;
}

.feature_box_s .btn {
  color: #FFF;
}

.directory {
  position: relative;
  margin: 92px 0 40px 0;
  padding: 0.5em 1em;
  border: solid 1px #ebebeb;
}

.directory .box-title {
    position: absolute;
    display: inline-block;
    top: -32px;
    left: -1px;
    padding: 3px 15px;
    height: 32px;
    width: 116px;
    line-height: 25px;
    font-size: 16px;
    background: #219aeb;
    color: #FFF;
    font-weight: 500;
    border-right: 18px double #ffffff;
}


.directory ul li {
  margin-top: 15px;
  color: #219aeb;
}

.directory ul li span {
  color: #219aeb;
}

.directory ul li a {
  color: #000;
}

.step {
  background-color: #46b1e2;
  padding: 3px 8px;
  color: #FFF;
  border-radius: 10px;
  margin-right: 5px;
}

.line01 {
  border-right: 1px solid #ebebeb;
}

.artDet-features-box {
  margin-top: 42px;
}

.artDet-features-box h5 {
  color: #000;
  font-size: 16px;
  font-weight: bold;
}

.artDet-features-box ul,
.artDet-footer-box ul {
  list-style: none;
  padding: 0;
  margin-top: 15px;
}

.artDet-features-box ul li,
.artDet-footer-box ul li {
  margin-top: 15px;
}

.artDet-features-box ul li span,
.artDet-footer-box ul li span {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #555;
  margin: 0 15px 3px 0;
}

.artDet-availability {
  margin-top: 40px;
}

.btn span {
  line-height: 22px
}

.artDet-step-one {
  margin-top: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #e5e5e5;
}

.artDet-step-one img {
  max-width: 100%;
}

.artDet-step-one .artDet-step-title {
  padding-top: 10px;
}

.circle-step {
  display: inline-block;
  color: #FFF;
  background: #219aeb;
  margin-right: 20px;
  line-height: 32px;
  font-weight: 600;
  text-align: center;
  width: 88px;
  height: 32px;
}

.artDet-step-one .artDet-step-title .artDet-step-title-box {
  align-self: center;
  padding: 0;
  margin: 0;
}

.artDet-step-img {
  padding: 0 0 0 15px;
  margin-left: 70px;
}

.artDet-step-img img {
  display: inline-flex;
  align-self: center;
}

.artDet-step-one .artDet-step-title h5 {
  color: #000;
  font-size: 16px;
  font-weight: 600;
}

.artDet-step-one .artDet-step-title h4 {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
}

.artDet-step-one .artDet-step-title p {
  color: #555;
  margin-top: 30px;
}

.artDet-step-one .artDet-step-title p span {
  font-weight: bold;
}

.artDet-iframe {
    margin: 40px 0;
}

.artDet-download {
  margin-top: 30px;
}

.try {
  position: relative;
  padding: 0 .5em .5em 1.7em;
}

.try:after {
  position: absolute;
  top: .1em;
  left: .4em;
  z-index: 2;
  content: '';
  width: 15px;
  height: 15px;
  background-color: #219aeb;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.artDet-download-buttons {
  margin-top: 30px;
}

.artDet-download-buttons a{
  color: #FFF;
}

.artDet-download-buttons .normal-btn{
  color: #000;
}

.artDet-download-buttons .download-type {
  color: #000;
  font-size: 16px;
}

.artDet-buttons {
  margin-top: 30px;
}

.artDet-footer-box {
  margin-top: 50px;
  border-radius: 20px;
  padding: 20px;
  border: 1px solid #e5e5e5;
}

.artDet-footer-box h5 {
  color: #000;
  font-size: 24px;
  font-weight: bold;
}

.artDet-features-box ul li,
.artDet-footer-box ul li a {
  color: #333;
}

.artDet-btn-box {
  margin-top: 35px;
}

.pad20 {
  padding: 20px;
}

.mrg20 {
  margin: 20px 0;
}

.note {
  color: #F00;
  font-weight: bold;
}
.info{
    padding: 20px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
}
.info-box {
    text-align: left;
	margin: 30px 0;
}
.info-content {
    text-indent: -36px;
    padding-left: 36px;
}
.tip .info-content p{
    margin: 0;
}
.tip .info-content p:first-of-type:before {
    content: 'Tip: ';
    background-position-y: 2px;
    background-image: url(/image-new/tips-icon.png);
}
.info-content p:first-of-type:before {
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 36px;
    background-size: 24px;
    font-weight: 700;
}
.artDet-menu-one{
  margin: 30px 10px;
  padding: 15px 20px 15px 15px;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.artDet-menu-img{
  display: inline-block;
  width: 70px;
  flex-grow: 1000;
  margin-right: 15px;
}
.artDet-menu-content{
  display: inline-block;
  flex-grow: 0;
}
.artDet-menu-content h4{
  font-size: 18px;
  font-weight: 600;
  margin: 10px 0;
}
.more_orgbtn{
  display: inline-block;
  color: #fff;
  border-radius: 50px;
  background-color: #ff9a00;
  margin: 10px 0 10px 0;
}
.more_orgbtn span{
  color: #fff;
  font-size: 16px;
  padding: 0 20px;
  line-height: 40px;
}
.more_orgbtn:hover{
  text-decoration: none;
}
.artDet-table{
  width: 98%;
  border: 1px #ddd solid;
  line-height: 30px;
  margin-top: 20px;
}
.artDet-table td{
  padding: 5px;
  border:1px #ddd solid;
  text-align: center;
}
@media (min-width: 350px) {
  .artDet-menu-one{
    display: inline-block;
    margin: 10px 0;
  }
  .btn span span {
      font-size: 12px;
  }

  .btn span {
      line-height: 16px
  }

  .artDet-content-box h2 {
      font-size: 24px;
  }

  .artDet-content-box h3 {
      font-size: 20px;
  }

  .artDet-content-box h4 {
      font-size: 18px;
  }

  .artDet-content-box h5 {
      font-size: 17px;
  }

  .artDet-step-img {
      margin-left: 0;
  }
}

@media (min-width: 768px) {
  .artDet-menu-one{
      display: inline-flex;
  }
  .btn span span {
      font-size: 16px;
  }

  .btn span {
      line-height: 22px
  }

  .float-box {
      width: 768px;
      height: 100%;
      margin: auto;
  }

  .artDet-title .artDet-top-nav {
      margin-left: 10px;
  }

  .float-box h4 {
      font-size: 22px;
  }

  .feature_box .btn {
      height: 40px;
      width: 160px;
  }

  .artDet-content-box h2 {
      font-size: 22px;
  }

  .artDet-content-box h3 {
      font-size: 22px;
  }

  .artDet-content-box h4 {
      font-size: 20px;
  }

  .artDet-content-box h5 {
      font-size: 18px;
  }

  .artDet-step-img {
      margin-left: 0;
  }
}

@media (min-width: 992px) {
  .btn span span {
      font-size: 16px;
  }

  .btn span {
      line-height: 22px
  }

  .artDet-footer-box {
      margin-top: 50px;
      padding: 30px;
  }

  .float-box {
      width: 992px;
      height: 100%;
      margin: auto;
  }

  .float-box h4 {
      font-size: 22px;
  }

  .artDet-btn-box {
      margin-top: 0;
  }

  .feature_box .btn {
      height: 54px;
      width: 220px;
  }

  .artDet-step-img {
      margin-left: 50px;
  }
}

@media (min-width: 1200px) {
  .btn span span {
      font-size: 16px;
  }

  .float-box {
      width: 1110px;
      height: 100%;
      margin: auto;
  }

  .float-box h4 {
      font-size: 22px;
  }

  .feature_box .btn {
      height: 54px;
      width: 220px;
  }
}